prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include/graphviz
plugins=6

Name: libgvc
Description: The GraphVizContext library 
Version: 2.50.0
Libs: -L${libdir} -lgvc -lcgraph -lcdt
Cflags: -I${includedir}

